/* 
    Created on : Apr 5, 2016, 12:20:41 PM
    Author     : Aaron Pulley
*/

body {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
}

#page-width {
    width: 70%;
    margin: auto;
}

header {
    background-color: #3265c3;
    border-top: 7px solid #09388d;
    border-bottom: 21px solid #09388d;
    color: white;
    margin-top: 20px;
}

#logo {
    margin: 10px 30px;
    display: inline-block;
}

#title {
    text-align: right;
    margin: 10px 30px;
    display: inline-block;
    float: right;
}

.disclaimer {
    color: red;
    font-weight: bold;
}

.message {
    color: green;
    line-height: 40%;
    list-style-type: none;
}

.error {
    color: red;
    line-height: 40%;
    list-style-type: none;
}

label {
    display: inline-block;
    min-width: 15%;
    margin: 5px auto;
}

form {
    width: 90%;
    margin: auto;
}

.queue-report {
    display: inline-block;
    text-align: center;
    margin: auto;
    border-top: 7px solid #09388d;
    border-bottom: 7px solid #09388d;
}

.queue-number{
    font-size: 4em;
    color: #09388d;
    margin: 0px;
}

.patient-info {
    width: 90%;
    margin: auto;
}

.inline-button {
    display: inline;
    
}

footer {
    background-color: #3265c3;
    border-top: 7px solid #09388d;
    border-bottom: 7px solid #09388d;
}

footer p {
    font-size: 12px;
    color: white;
    margin: 4px 30px;
}